.home-point-box {
    padding-bottom: 30px;
}
.problem-box {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    flex: 1;
    min-width: 0;
    border-radius: 10px;
    border: 1px dashed #a8abb4;
    gap: 16px;
    padding: 25px;
}

.h5-problem {
    flex-direction: column;
    padding: 0px 20px;
}

.problem-box-info {
    display: flex;
    align-items: center;
    padding: 10px;
    border-radius: 3px;
    background-color: #f9f9f9;
}

.problem-box-info p {
    color: #333333;
    margin: 5px 0px;
    line-height: 20px;
}

.problem-mid {
    height: 300px;
    gap: 20px;
}

.problem-mid-item {
    position: relative;
    width: 120px;
    height: 120px;
    border-radius: 50%;
}

.problem-mid-item div {
    font-size: 40px;
    font-weight: 600;
    color: #ffffff;
    width: 95%;
    height: 95%;
    border: 1px dashed #ffffff;
    border-radius: 50%;
}

.problem-mid-item:nth-child(1) {
    background: linear-gradient(90deg, rgba(84, 175, 77, 1) 0%, rgba(116, 208, 102, 1) 100%);
}
.problem-mid-item:nth-child(2) {
    background: linear-gradient(90deg, rgba(123, 176, 239, 1) 0%, rgba(56, 140, 242, 1) 100%);
}

.problem-mid-item:nth-child(1)::after,
.problem-mid-item:nth-child(2)::after {
    content: "";
    width: 50px;
    height: 30px;
    background-color: #54af4d;
    position: absolute;
    left: 50%;
    transform: translateX(-50%) rotate(90deg);
    top: -55px;
    clip-path: polygon(40% 0%, 40% 20%, 100% 20%, 100% 80%, 40% 80%, 40% 100%, 0% 50%);
}

.problem-mid-item:nth-child(2)::after {
    transform: rotate(-90deg) translateY(-70%);
    background-color: #388cf2;
    top: unset;
    bottom: -55px;
}

.problem-icon {
    width: 78px;
    height: 69px;
    color: #ffffff;
    font-size: 20px;
}

.problem-box-info:nth-child(even) .problem-icon {
    background: url(/home/blou.png);
}
.problem-box-info:nth-child(odd) .problem-icon {
    background: url(/home/green.png);
}

.problem-risk {
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    font-size: 24px;
    flex: 1;
    min-height: 70px;
}

.problem-risk:nth-child(3n + 1) {
    background-color: #388cf2;
}
.problem-risk:nth-child(3n + 2) {
    background-color: #33c381;
}
.problem-risk:nth-child(3n + 3) {
    background-color: #75d167;
}

.collect {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    margin: 30px 0px;
    padding: 0px 20px;
}

.collect-item {
    border-radius: 5px;
    border: 1px dashed #a8abb4;
    padding: 5px;
    flex: 1;
    min-width: 0;
    display: flex;
    flex-direction: column;
    gap: 5px;
    height: 250px;
}
.collect-item:nth-child(3) {
    grid-column: span 3;
    height: unset;
    flex-direction: row;
    order: 4;
}

.collect-item:nth-child(4) {
    order: 3;
}

.collect-item:nth-child(3) .collect-item-title {
    width: 32%;
}
.collect-item:nth-child(5) {
    order: 5;
}
.collect-item:nth-child(6) {
    order: 6;
}
.collect-item:nth-child(7) {
    order: 7;
}

.collect-item-title {
    height: 125px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
    
}

.collect-item-title div {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    color: #ffffff;
    width: 95%;
    height: 95%;
    border: 1px dashed #ffffff;
    border-radius: inherit;
    padding: 0px 20px;
    text-align: center;
}

.collect-item-info {
    padding: 5px;
    background-color: #f9f9f9;
    border-radius: 3px;
    flex: 1;
}

.collect-item-info p {
    color: #333333;
    margin: 5px 0px;
    line-height: 20px;
}

.collect-back {
    height: 126px;
    background: url(/home/collect.png);
    flex-direction: column;
    gap: 10px;
    border-radius: 6px;
    text-align: center;
    padding: 20px;
}

.collect-back h3 {
    font-size: 16px;
}

.collect-back p {
    color: #a8abb4;
    line-height: 24px;
}

.cfg-box {
    width: 740px;
}

.cfg-title {
    border-radius: 4px;
    background-color: #388cf2;
    color: #ffffff;
    text-align: center;
    padding: 10px 0px;
    margin-bottom: 10px;
    font-size: 18px;
}

.cfg-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
}

.cfg-grid div {
    text-align: center;
    background-color: #f9f9f9;
    padding: 6px 0px;
    border-radius: 4px;
    font-size: 16px;
}

.cfg-arrow {
    width: 40px;
    height: 25px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(56, 140, 242, 1) 100%);
    clip-path: polygon(0% 20%, 60% 20%, 60% 0%, 100% 50%, 60% 100%, 60% 80%, 0% 80%);
}

.cfg-3d {
    position: relative;
    width: 52px;
    height: 52px;
}

.cfg-3d div:nth-child(1) {
    width: 50px;
    height: 30px;
    transform: translate(1px, -3px);
    background-color: var(--c);
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}
.cfg-3d div:nth-child(2) {
    width: 24px;
    height: 36px;
    position: absolute;
    left: 0px;
    bottom: 0px;

    background-color: var(--c);
    clip-path: polygon(0 0, 100% 40%, 100% 100%, 0 60%);
}
.cfg-3d div:nth-child(3) {
    width: 24px;
    height: 36px;
    position: absolute;
    right: 0px;
    bottom: 0px;

    background-color: var(--c);
    clip-path: polygon(0 40%, 100% 0, 100% 60%, 0 100%);
}

.cfg-res {
    flex: 1;
    min-width: 0;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.cfg-res div {
    position: relative;
    padding-left: 55px;
    font-size: 17px;
}

.cfg-res div::before {
    content: "";
    width: 6px;
    height: 6px;
    border: 1px solid var(--c);
    border-radius: 50%;
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0px;
}

.cfg-res div::after {
    content: "";
    width: 40px;
    border-top: 1px dashed var(--c);
    display: block;
    position: absolute;
    top: 50%;
    left: 10px;
}

.point {
    display: grid;
    grid-template-columns: 1fr;
    gap: 44px 170px;
    padding: 0 20px;
}

.point-item {
    display: flex;
    gap: 20px;
    overflow: hidden;
    align-items: flex-start;
}
.point-box {
    flex: 1;
    min-width: 0;
}
.point-box h3 {
    margin-bottom: 5px;
    font-size: 20px;
}
.point-item img {
    transform: translateY(5px);
}

.point-box p {
    line-height: 22px;
    color: #787878;
}

.h5-br {
    display: block;
}